program quod;

uses
  Forms,
  Mform in 'Mform.pas' {QForm},
  quod_A in 'quod_A.pas',
  quod_C in 'quod_C.pas',
  Lives in 'Lives.pas',
  Shoot in 'Shoot.pas',
  AI in 'AI.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TQForm, QForm);
  Application.Run;
end.
